.header-black.transparent.sticky,#footer{background: #003366}

.nav-main.dropdown-dark li ul li { background: #003366 !important}

.nav-main > li ul a:hover,.nav-main > li ul a:focus { background: #003399 !important}
.nav-main.dropdown-dark li ul li {    border-bottom: 1px solid #2d71b6;  }

.header a, .header a:visited {    color: #FFFFFF;  }

.header .nav a,.header .nav a:visited {
    color: #FFFFFF;
}

.header .nav a:hover {
    color: #ac9fa3;
}

#footer a,#footer a:visited { color: #FFF; }

a:hover, a:focus, a.underline-link.text-primary:hover, a.underline-link.text-primary:focus,
.text-primary,
.checkbox-label.checked:after,
.list-navigation,
.basic-link,
.nav-main > li.has-dropdown:hover:after, .nav-main > li.has-dropdown-wide:hover:after,
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus,
.icon-primary, .icon-box-hover:hover .icon {
    color: #003399;
}
